
Infrastructure - Task #1288

Use only a single method for encoding and decoding URL path elements

2011-02-03 05:16 - Roger Dahl

Status: Closed Start date: 2011-02-03

Priority: High Due date:  

Assignee: Roger Dahl % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Sprint-2011.38-Block.5   

Milestone: None Story Points:  

Product Version: *   

Description

Refactor Python code to use d1_common.util.encodePathElement() / decodePathElement() where functions such as urllib.quote()

are now used.

History

#1 - 2011-09-09 04:25 - Roger Dahl

- Priority changed from Normal to High

- Milestone set to None

#2 - 2011-09-20 04:38 - Roger Dahl

- Status changed from New to Closed

- Target version set to Sprint-2011.38-Block.5
